/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/


.main_pt13_2 {
    overflow: hidden;
}

/* 타이틀 컨테이너 */
.main_pt13_2 .title_container {
    margin-bottom: 85px;
    text-align: center;
}

/* 카테고리 */
.main_pt13_2 .title_container .category {
    margin-bottom: 30px;
}

.main_pt13_2 .title_container .category,
.main_pt13_2 .title_container .category p {
    display: inline-block;
    width: auto;
    padding: 8px 13px;
    color: #235bf5;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    border: 1px solid #235bf5;
    border-radius: 8px;
}

/* 타이틀 */
.main_pt13_2 .title_container .title {
    margin-bottom: 40px;
}

.main_pt13_2 .title_container .title,
.main_pt13_2 .title_container .title p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

/* 서브 타이틀 */
.main_pt13_2 .title_container .subtitle,
.main_pt13_2 .title_container .subtitle p {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

/* 롤링 컨테이너 */
.main_pt13_2 .rolling_container {
    mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent);
    -webkit-mask-image: linear-gradient(to right, transparent, black 20%, black 90%, transparent);
}

.main_pt13_2 .rolling_container .rolling_container_inner {
    position: relative;
    display: flex;
}

.main_pt13_2 .rolling_container .rolling_container_inner .rolling {
    display: flex; 
}

.main_pt13_2 .rolling_container .rolling_container_inner .rolling_top {
    margin-bottom: 12px;
}

.main_pt13_2 .rolling_container .rolling_container_inner.rolling_top .rolling {
    transform: translateX(0);
    animation: flowRollingTop 50s linear infinite;

}

.main_pt13_2 .rolling_container .rolling_container_inner.rolling_bot .rolling {
    transform: translateX(-100%);
    animation: flowRollingBot 50s linear infinite;
}

.main_pt13_2 .rolling_container .rolling_container_inner .rolling > li {
    display: flex; 
    align-items: center;
    justify-content: center;
    width: 150px; 
    margin-left: 15px; 
    overflow: hidden; 
}

.main_pt13_2 .rolling_container .rolling_container_inner .rolling > li img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_pt13_2 .title_container {
        margin-bottom: 45px;
    }
    
    /* 카테고리 */
    .main_pt13_2 .title_container .category {
        margin-bottom: 23px;
    }

    .main_pt13_2 .title_container .category,
    .main_pt13_2 .title_container .category p {
        padding: 8px 10px;
        font-size: 13px;
        font-weight: 600;
        border-radius: 6px;
    }

    /* 타이틀 */
    .main_pt13_2 .title_container .title {
        margin-bottom: 20px;
    }

    .main_pt13_2 .title_container .title,
    .main_pt13_2 .title_container .title p {
        font-size: 30px;
        line-height: 31px;
    }

    /* 서브 타이틀 */
    .main_pt13_2 .title_container .subtitle,
    .main_pt13_2 .title_container .subtitle p {
        font-size: 15px;
        line-height: 25px;
    }
    
    /* 롤링 컨테이너 */
    .main_pt13_2 .rolling_container .rolling_container_inner .rolling > li {
        width: 110px; 
    }

}

@keyframes flowRollingTop {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes flowRollingBot {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}